

/*CUSTOM CSS*/
/*.sp-module ul >li {
  padding-top: 3%;
  padding-bottom: 3%;
}*/

.dropdown-menu {
  border-radius: 0px;
}

img.sp-retina-logo {
  width: 80%;
}

img.sp-default-logo {
  width: 70%;
}

.arrowDown {
  width: 40px;
display: inline;
/* padding-left: 3%; */
/* float: right; */
padding-left: 10px;
}

div#easytranscriptFAQDiv.tab-pane.active {
  padding-top: 4%;
}

div.panel.panel-default {
  margin-top: 2%;
}


div.tab-content {
  max-width: 83%;
  margin: 0 auto;
  margin-top: 3%;
  margin-bottom: 3%;
}

.panel-group .panel+.panel {
  margin-top: 15px;
}

.panel {
  margin-bottom: 20px;
border-top: 1px solid #f2f2f2;
/* border-bottom: 1px solid #f2f2f2; */


background-color: #fff;
 border: px solid transparent;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}

.coverBG {
    background-size: cover;
    width: 100%;
}


.fullwidth3 {
  margin: 0 auto;
}

img.sp-retina-logo,
img.sp-default-logo {
  padding-left: 9%;
}

.mainStart {
          background-image:
          url("http://e-werkzeug.eu/images/Home/BG-1.jpg");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.hinweise {
  padding-top: 5%;
font-size: 14px;
}

body {
  font-size: 1.5em;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 35px;
}

a#transifexLink {
  color: #fff;
font-size: 1.5em;
text-decoration: underline;
}

section#sp-features {
  background-color:#fff;
}

.verwaltung {
  width: 68%;
text-align: center;
margin: 0 auto;
padding-top: 5%;
padding-bottom: 10%;
}


.img.imgMitarbeiter {
  margin: 0 auto;
padding-bottom: 4%;
}

#home {
  padding-left: 10%;
padding-top: 4%;
padding-bottom: 5%;
}

#profile {
  padding-left: 10%;
padding-top: 4%;
padding-bottom: 5%;
text-decoration: none;
}

ul.nav.nav-tabs.nav-justified {
  padding-left: 2%;
  padding-top: 5%;
  padding-right: 2%;
}

.sp-module ul >li {
  border-bottom: 0px;
}

.nav-tabs.nav-justified>li>a {
   border-top: 1px solid #22b8f0;
    border-left: 1px solid #22b8f0;
        border-right: 1px solid #22b8f0;
            border-bottom: 1px solid #22b8f0;
            border-radius: 0px;
            color: #333333;
}

ul.nav.nav-tabs.nav-justified {
 border-bottom: 0px solid #22b8f0;


}

.subNavLink {
  color: #eaeaea;
  padding-top: 1%;

}

.subNavLink:hover {
  color: #ffffff;
  text-decoration: none;

}


.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
  border-top: 1px solid #22b8f0;
    border-left: 1px solid #22b8f0;
        border-right: 1px solid #22b8f0;
            border-bottom: 1px solid #22b8f0;
background-color: #22b8f0;
color: #ffffff;

  border-radius: 0px;
}

#offcanvas-toggler {
  padding-right: 15%;
}

.textDetail-4{
  margin-top: -120%;
}

.textDetail-3 {
  line-height: 35px;
}

.mitarbeiter2 {
  padding-top: 5%;
}

.detailMod-1 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-1.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 30%;
padding-top: 20%;
padding-left: 20%;
padding-right: 60%;
background-size: 100%;
}

.detailMod-2 {
  background-color: #f3f3f3;
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-2.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 3%;
padding-top: 20%;
padding-left: 70%;
padding-right: 10%;
background-size: 83%;

}

.detailMod-3 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-4.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 5%;
padding-top: 20%;
padding-left: 20%;
padding-right: 60%;
background-size: 100%;
background-position:300px 20%;
}

.detailMod-4 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-5.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 15%;
padding-top: 20%;
padding-left: 10%;
padding-right: 60%;
background-size: 70%;
background-color: #000000;
color: #ffffff;
background-size: 100%;
}


/*.imgSteno {
  margin-left: 20%;
}

.textSteno {
   margin-top: -675px;
width: 400px;
margin-left: 16.5%;
padding-bottom: 20%;
}

.textAlles {
  margin-top: -750px;
width: 300px;
margin-left: 70%;
padding-bottom: 20%;
}*/

.textKompatibilitaet {
  width: 45%;
text-align: center;
margin: 0 auto;
padding-top: 5%;
padding-bottom: 6%;
line-height: 35px;
font-weight: lighter;
}

#sp-bottom,
section#sp-bottom {
  padding: 0;
}

.socialRow {
  margin-left: 36.7%;
  padding-top: 4%;
  padding-bottom: 7%;
}

#sp-main-body {
  padding-top: 0px;
}

.btn-contact {
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0px;
  color: #ffffff;
  background-color: #252525;
  border-color: #ffffff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ffffff;
  white-space: nowrap;
  padding: 8px 50px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
-o-transition: color 400ms, background-color 400ms, border-color 400ms;
transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-contact:hover {
  background-color: #FD8023;
  color: #252525;
}

a.btn-contact:hover {
    color: #252525;
  background-color: #0398ec;
  border: 1px solid #0398ec;
}


.btn-install-back {
    margin-top: 0.3%;
  margin-right: 2.5%;
  font-size: 24px;
  line-height: 1.3333333;
  border-radius: 0px;
  color: #ffffff;
  background-color: #0398ec;
  border-color: #0398ec;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #0398ec;
  white-space: nowrap;
  padding: 10px 55px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
-o-transition: color 400ms, background-color 400ms, border-color 400ms;
transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-install-back:hover {
  background-color: #ffffff;
  color: #0398ec;
  border: 1px solid #0398ec;
}

.btn-et-bottom-download {
  margin-top: 0.3%;
  margin-right: 2.5%;
  font-size: 24px;
  line-height: 1.3333333;
  border-radius: 0px;
  color: #ffffff;
  background-color: #0398ec;
  border-color: #0398ec;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #0398ec;
  white-space: nowrap;
  padding: 10px 55px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
-o-transition: color 400ms, background-color 400ms, border-color 400ms;
transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-et-bottom-download:hover {
  background-color: #ffffff;
  color: #0398ec;
  border: 1px solid #fff;
}

.btn-et-nav-download {
  margin-top: 0.3%;
  margin-right: 2.5%;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0px;
  color: #ffffff;
  background-color: #0398ec;
  border-color: #ffffff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ffffff;
  white-space: nowrap;
  padding: 8px 50px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
-o-transition: color 400ms, background-color 400ms, border-color 400ms;
transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-et-nav-download:hover {
  background-color: #ffffff;
  color: #0398ec;
}

.btn-et-download {
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0px;
  color: #ffffff;
  background-color: rgba(200,200,200,0);
  border-color: #ffffff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ffffff;
  white-space: nowrap;
  padding: 8px 50px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
-o-transition: color 400ms, background-color 400ms, border-color 400ms;
transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-et-download:hover {
  background-color: #ffffff;
  color: #0b6da6;
}

.btn-em-download {
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0px;
  color: #ffffff;
  background-color: #318cd9;
  border-color: #ffffff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ffffff;
  white-space: nowrap;
  padding: 8px 50px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
-o-transition: color 400ms, background-color 400ms, border-color 400ms;
transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-em-download:hover {
  background-color: #ffffff;
  color: #318cd9;
}

.btn-social-facebook {
  margin-right: 10px;
margin-left: 10px;
display: block;
  float: left;
  width: 55px;
  height: 55px;
  background: url('../../../images/Footer/facebook.png') bottom;
  background-size: 55px;
  text-indent: -99999px;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms,;
-o-transition: color 400ms, background-color 400ms, border-color 400ms,;
transition: color 400ms, background-color 400ms, border-color 400ms,;
}
.btn-social-facebook:hover {
  background-position: 0 0;
}

.btn-social-youtube {
  margin-right: 10px;
margin-left: 10px;
display: block;
  float: left;
  width: 55px;
  height: 55px;
  background: url('../../../images/Footer/youtube.png') bottom;
  background-size: 55px;
  text-indent: -99999px;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms,;
-o-transition: color 400ms, background-color 400ms, border-color 400ms,;
transition: color 400ms, background-color 400ms, border-color 400ms,;
}
.btn-social-youtube:hover {
  background-position: 0 0;
}

.btn-social-bbm {
  margin-right: 10px;
margin-left: 10px;
display: block;
  float: left;
  width: 55px;
  height: 55px;
  background: url('../../../images/Footer/bbm.png') bottom;
  background-size: 55px;
  text-indent: -99999px;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms,;
-o-transition: color 400ms, background-color 400ms, border-color 400ms,;
transition: color 400ms, background-color 400ms, border-color 400ms,;
}
.btn-social-bbm:hover {
  background-position: 0 0;
}

.btn-social-google {
  margin-right: 10px;
margin-left: 10px;
display: block;
  float: left;
  width: 55px;
  height: 55px;
  background: url('../../../images/Footer/google.png') bottom;
  background-size: 55px;
  text-indent: -99999px;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms,;
-o-transition: color 400ms, background-color 400ms, border-color 400ms,;
transition: color 400ms, background-color 400ms, border-color 400ms,;
}
.btn-social-google:hover {
  background-position: 0 0;
}

.btn-social-twitter {
  margin-right: 10px;
margin-left: 10px;
display: block;
  float: left;
  width: 55px;
  height: 55px;
  background: url('../../../images/Footer/twitter.png') bottom;
  background-size: 55px;
  text-indent: -99999px;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms,;
-o-transition: color 400ms, background-color 400ms, border-color 400ms,;
transition: color 400ms, background-color 400ms, border-color 400ms,;
}
.btn-social-twitter:hover {
  background-position: 0 0;
}

.btn-social-app {
  margin-right: 10px;
margin-left: 10px;
  display: block;
  float: left;
  width: 55px;
  height: 55px;
  background: url('../../../images/Footer/appnet.png') bottom;
  background-size: 55px;
  text-indent: -99999px;
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms,;
-o-transition: color 400ms, background-color 400ms, border-color 400ms,;
transition: color 400ms, background-color 400ms, border-color 400ms,;
}
.btn-social-app:hover {
  background-position: 0 0;
}

div.mod-languages {
  margin-top: -20px;
  margin-bottom: -55px;
}


div#sp-user1.col-sm-4.col-md-4,
div#sp-user2.col-sm-4.col-md-4,
div#sp-user3.col-sm-4.col-md-4 {
  padding-right: 15px;
  padding-left: 15px;
  margin-top: 10%;
  margin-bottom: 10%;
}


div#sp-left.col-sm-6.col-md-6 {
  background-color: #0b6da6;
}

div#sp-right.col-sm-6.col-md-6 {
  background-color: #318cd9;
}

#imprint-wrapper {
  margin-bottom: -5px;
}

#contactUs {
  color: #ffffff;
  font-size: 1.6em;
  padding-top: 3%;
}

#btn-contact-wrapper {
  padding-top: 2%;
  padding-bottom: 1%;
}

#btn-et-wrapper {
  text-align: center;
  padding-top: 9%;
  padding-bottom: 6%;
}

#btn-em-wrapper {
  text-align: center;
  padding-top: 9%;
  padding-bottom: 6%;
}

#etLogoWhite {
  padding-top: 10%;
  width: 30%;
  margin: 0 auto;
}

#emLogoWhite {
  padding-top: 10%;
  width: 30%;
  margin: 0 auto;
}

#etHeadline {
  color: #ffffff;
  font-size: 1.8em;
}


#etHeadline2 {
  color: #ffffff;
  font-size: 1.8em;
}

.paddingTopheadline {
    padding-top: 2%;

}

#emHeadline {
  color: #ffffff;
  font-size: 1.8em;
}

#etMainLogoWhite {
  margin: 0 auto;
  width: 20%;
  padding-top: 10%;
}

#btn-et-Mainwrapper {
  text-align: center;
  padding-top: 3%;
  padding-bottom: 2%;
}

/*THEME CSS*/

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row-fluid {
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.12765957447%;
  *margin-left: 2.07446808511%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.12765957447%;
}
.row-fluid .span12 {
  width: 100%;
  *width: 99.9468085106%;
}
.row-fluid .span11 {
  width: 91.4893617021%;
  *width: 91.4361702128%;
}
.row-fluid .span10 {
  width: 82.9787234043%;
  *width: 82.9255319149%;
}
.row-fluid .span9 {
  width: 74.4680851064%;
  *width: 74.414893617%;
}
.row-fluid .span8 {
  width: 65.9574468085%;
  *width: 65.9042553191%;
}
.row-fluid .span7 {
  width: 57.4468085106%;
  *width: 57.3936170213%;
}
.row-fluid .span6 {
  width: 48.9361702128%;
  *width: 48.8829787234%;
}
.row-fluid .span5 {
  width: 40.4255319149%;
  *width: 40.3723404255%;
}
.row-fluid .span4 {
  width: 31.914893617%;
  *width: 31.8617021277%;
}
.row-fluid .span3 {
  width: 23.4042553191%;
  *width: 23.3510638298%;
}
.row-fluid .span2 {
  width: 14.8936170213%;
  *width: 14.8404255319%;
}
.row-fluid .span1 {
  width: 6.3829787234%;
  *width: 6.32978723404%;
}
.row-fluid .offset12 {
  margin-left: 104.255319149%;
  *margin-left: 104.14893617%;
}
.row-fluid .offset12:first-child {
  margin-left: 102.127659574%;
  *margin-left: 102.021276596%;
}
.row-fluid .offset11 {
  margin-left: 95.7446808511%;
  *margin-left: 95.6382978723%;
}
.row-fluid .offset11:first-child {
  margin-left: 93.6170212766%;
  *margin-left: 93.5106382979%;
}
.row-fluid .offset10 {
  margin-left: 87.2340425532%;
  *margin-left: 87.1276595745%;
}
.row-fluid .offset10:first-child {
  margin-left: 85.1063829787%;
  *margin-left: 85%;
}
.row-fluid .offset9 {
  margin-left: 78.7234042553%;
  *margin-left: 78.6170212766%;
}
.row-fluid .offset9:first-child {
  margin-left: 76.5957446809%;
  *margin-left: 76.4893617021%;
}
.row-fluid .offset8 {
  margin-left: 70.2127659574%;
  *margin-left: 70.1063829787%;
}
.row-fluid .offset8:first-child {
  margin-left: 68.085106383%;
  *margin-left: 67.9787234043%;
}
.row-fluid .offset7 {
  margin-left: 61.7021276596%;
  *margin-left: 61.5957446809%;
}
.row-fluid .offset7:first-child {
  margin-left: 59.5744680851%;
  *margin-left: 59.4680851064%;
}
.row-fluid .offset6 {
  margin-left: 53.1914893617%;
  *margin-left: 53.085106383%;
}
.row-fluid .offset6:first-child {
  margin-left: 51.0638297872%;
  *margin-left: 50.9574468085%;
}
.row-fluid .offset5 {
  margin-left: 44.6808510638%;
  *margin-left: 44.5744680851%;
}
.row-fluid .offset5:first-child {
  margin-left: 42.5531914894%;
  *margin-left: 42.4468085106%;
}
.row-fluid .offset4 {
  margin-left: 36.170212766%;
  *margin-left: 36.0638297872%;
}
.row-fluid .offset4:first-child {
  margin-left: 34.0425531915%;
  *margin-left: 33.9361702128%;
}
.row-fluid .offset3 {
  margin-left: 27.6595744681%;
  *margin-left: 27.5531914894%;
}
.row-fluid .offset3:first-child {
  margin-left: 25.5319148936%;
  *margin-left: 25.4255319149%;
}
.row-fluid .offset2 {
  margin-left: 19.1489361702%;
  *margin-left: 19.0425531915%;
}
.row-fluid .offset2:first-child {
  margin-left: 17.0212765957%;
  *margin-left: 16.914893617%;
}
.row-fluid .offset1 {
  margin-left: 10.6382978723%;
  *margin-left: 10.5319148936%;
}
.row-fluid .offset1:first-child {
  margin-left: 8.51063829787%;
  *margin-left: 8.40425531915%;
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
input,
textarea,
.uneditable-input {
  width: 206px;
}
textarea {
  height: auto;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82,168,236,0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  *margin-top: 0;
  margin-top: 1px \9;
  line-height: normal;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}
select,
input[type="file"] {
  height: 30px;
  *margin-top: 4px;
  line-height: 30px;
}
select {
  width: 220px;
  border: 1px solid #ccc;
  background-color: #fff;
}
select[multiple],
select[size] {
  height: auto;
}
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.uneditable-input,
.uneditable-textarea {
  color: #999;
  background-color: #fcfcfc;
  border-color: #ccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  cursor: not-allowed;
}
.uneditable-input {
  overflow: hidden;
  white-space: nowrap;
}
.uneditable-textarea {
  width: auto;
  height: auto;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 210px;
}
.input-xlarge {
  width: 270px;
}
.input-xxlarge {
  width: 530px;
}
input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
  float: none;
  margin-left: 0;
}
.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"],
.row-fluid .input-prepend [class*="span"],
.row-fluid .input-append [class*="span"] {
  display: inline-block;
}
input,
textarea,
.uneditable-input {
  margin-left: 0;
}
.controls-row [class*="span"] + [class*="span"] {
  margin-left: 20px;
}
input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}
input.span11,
textarea.span11,
.uneditable-input.span11 {
  width: 846px;
}
input.span10,
textarea.span10,
.uneditable-input.span10 {
  width: 766px;
}
input.span9,
textarea.span9,
.uneditable-input.span9 {
  width: 686px;
}
input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}
input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 526px;
}
input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}
input.span5,
textarea.span5,
.uneditable-input.span5 {
  width: 366px;
}
input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}
input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}
input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 126px;
}
input.span1,
textarea.span1,
.uneditable-input.span1 {
  width: 46px;
}
.controls-row {
  *zoom: 1;
}
.controls-row:before,
.controls-row:after {
  display: table;
  content: "";
  line-height: 0;
}
.controls-row:after {
  clear: both;
}
.controls-row [class*="span"],
.row-fluid .controls-row [class*="span"] {
  float: left;
}
.controls-row .checkbox[class*="span"],
.controls-row .radio[class*="span"] {
  padding-top: 5px;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #eee;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
  background-color: transparent;
}
.control-group.warning .control-label,
.control-group.warning .help-block,
.control-group.warning .help-inline {
  color: #c09853;
}
.control-group.warning .checkbox,
.control-group.warning .radio,
.control-group.warning input,
.control-group.warning select,
.control-group.warning textarea {
  color: #c09853;
}
.control-group.warning input,
.control-group.warning select,
.control-group.warning textarea {
  border-color: #c09853;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
}
.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #c09853;
}
.control-group.error .control-label,
.control-group.error .help-block,
.control-group.error .help-inline {
  color: #b94a48;
}
.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  color: #b94a48;
}
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
}
.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}
.control-group.success .control-label,
.control-group.success .help-block,
.control-group.success .help-inline {
  color: #468847;
}
.control-group.success .checkbox,
.control-group.success .radio,
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  color: #468847;
}
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  border-color: #468847;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
  border-color: #356635;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
}
.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}
.control-group.info .control-label,
.control-group.info .help-block,
.control-group.info .help-inline {
  color: #3a87ad;
}
.control-group.info .checkbox,
.control-group.info .radio,
.control-group.info input,
.control-group.info select,
.control-group.info textarea {
  color: #3a87ad;
}
.control-group.info input,
.control-group.info select,
.control-group.info textarea {
  border-color: #3a87ad;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.info input:focus,
.control-group.info select:focus,
.control-group.info textarea:focus {
  border-color: #2d6987;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
}
.control-group.info .input-prepend .add-on,
.control-group.info .input-append .add-on {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #3a87ad;
}
input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 6px #f8b9b7;
  -moz-box-shadow: 0 0 6px #f8b9b7;
  box-shadow: 0 0 6px #f8b9b7;
}
.form-actions {
  padding: 19px 20px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
}
.form-actions:before,
.form-actions:after {
  display: table;
  content: "";
  line-height: 0;
}
.form-actions:after {
  clear: both;
}
.help-block,
.help-inline {
  color: #595959;
}
.help-block {
  display: block;
  margin-bottom: 10px;
}
.help-inline {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  padding-left: 5px;
}
.input-append,
.input-prepend {
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: middle;
  font-size: 0;
  white-space: nowrap;
}
.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-append .dropdown-menu,
.input-append .popover,
.input-prepend input,
.input-prepend select,
.input-prepend .uneditable-input,
.input-prepend .dropdown-menu,
.input-prepend .popover {
  font-size: 14px;
}
.input-append input[type="text"],
.input-append input[type="password"],
.input-append input[type="datetime"],
.input-append input[type="datetime-local"],
.input-append input[type="date"],
.input-append input[type="month"],
.input-append input[type="time"],
.input-append input[type="week"],
.input-append input[type="number"],
.input-append input[type="email"],
.input-append input[type="url"],
.input-append input[type="search"],
.input-append input[type="tel"],
.input-append input[type="color"],
.input-append .uneditable-input,
.input-prepend input[type="text"],
.input-prepend input[type="password"],
.input-prepend input[type="datetime"],
.input-prepend input[type="datetime-local"],
.input-prepend input[type="date"],
.input-prepend input[type="month"],
.input-prepend input[type="time"],
.input-prepend input[type="week"],
.input-prepend input[type="number"],
.input-prepend input[type="email"],
.input-prepend input[type="url"],
.input-prepend input[type="search"],
.input-prepend input[type="tel"],
.input-prepend input[type="color"],
.input-prepend .uneditable-input {
  width: auto;
  display: inline-block;
  position: relative;
  margin-bottom: 0;
  *margin-left: 0;
  vertical-align: top;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.input-append input[type="text"]:focus,
.input-append input[type="password"]:focus,
.input-append input[type="datetime"]:focus,
.input-append input[type="datetime-local"]:focus,
.input-append input[type="date"]:focus,
.input-append input[type="month"]:focus,
.input-append input[type="time"]:focus,
.input-append input[type="week"]:focus,
.input-append input[type="number"]:focus,
.input-append input[type="email"]:focus,
.input-append input[type="url"]:focus,
.input-append input[type="search"]:focus,
.input-append input[type="tel"]:focus,
.input-append input[type="color"]:focus,
.input-append .uneditable-input:focus,
.input-prepend input[type="text"]:focus,
.input-prepend input[type="password"]:focus,
.input-prepend input[type="datetime"]:focus,
.input-prepend input[type="datetime-local"]:focus,
.input-prepend input[type="date"]:focus,
.input-prepend input[type="month"]:focus,
.input-prepend input[type="time"]:focus,
.input-prepend input[type="week"]:focus,
.input-prepend input[type="number"]:focus,
.input-prepend input[type="email"]:focus,
.input-prepend input[type="url"]:focus,
.input-prepend input[type="search"]:focus,
.input-prepend input[type="tel"]:focus,
.input-prepend input[type="color"]:focus,
.input-prepend .uneditable-input:focus {
  z-index: 2;
}
.input-append .add-on,
.input-prepend .add-on {
  display: inline-block;
  width: auto;
  height: 20px;
  min-height: 20px;
  min-width: 16px;
  padding: 4px 5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  background-color: #eee;
  border: 1px solid #ccc;
}
.input-append .add-on,
.input-append .btn,
.input-append .btn-group > .dropdown-toggle,
.input-prepend .add-on,
.input-prepend .btn,
.input-prepend .btn-group > .dropdown-toggle {
  display: inline-block;
  vertical-align: top;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-append .active,
.input-prepend .active {
  background-color: #a9dba9;
  border-color: #46a546;
}
.input-prepend .add-on,
.input-prepend .btn {
  margin-right: -1px;
}
.input-prepend .add-on:first-child,
.input-prepend .btn:first-child {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.input-append input[type="text"],
.input-append input[type="password"],
.input-append input[type="datetime"],
.input-append input[type="datetime-local"],
.input-append input[type="date"],
.input-append input[type="month"],
.input-append input[type="time"],
.input-append input[type="week"],
.input-append input[type="number"],
.input-append input[type="email"],
.input-append input[type="url"],
.input-append input[type="search"],
.input-append input[type="tel"],
.input-append input[type="color"],
.input-append .uneditable-input {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.input-append input[type="text"] + .btn-group .btn:last-child,
.input-append input[type="password"] + .btn-group .btn:last-child,
.input-append input[type="datetime"] + .btn-group .btn:last-child,
.input-append input[type="datetime-local"] + .btn-group .btn:last-child,
.input-append input[type="date"] + .btn-group .btn:last-child,
.input-append input[type="month"] + .btn-group .btn:last-child,
.input-append input[type="time"] + .btn-group .btn:last-child,
.input-append input[type="week"] + .btn-group .btn:last-child,
.input-append input[type="number"] + .btn-group .btn:last-child,
.input-append input[type="email"] + .btn-group .btn:last-child,
.input-append input[type="url"] + .btn-group .btn:last-child,
.input-append input[type="search"] + .btn-group .btn:last-child,
.input-append input[type="tel"] + .btn-group .btn:last-child,
.input-append input[type="color"] + .btn-group .btn:last-child,
.input-append .uneditable-input + .btn-group .btn:last-child {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.input-append .add-on,
.input-append .btn,
.input-append .btn-group {
  margin-left: -1px;
}
.input-append .add-on:last-child,
.input-append .btn:last-child,
.input-append .btn-group:last-child > .dropdown-toggle {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-prepend.input-append input + .btn-group .btn,
.input-prepend.input-append select + .btn-group .btn,
.input-prepend.input-append .uneditable-input + .btn-group .btn {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.input-prepend.input-append .btn-group:first-child {
  margin-left: 0;
}
input.search-query {
  padding-right: 14px;
  padding-right: 4px \9;
  padding-left: 14px;
  padding-left: 4px \9;
  margin-bottom: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.form-search .input-append .search-query {
  -webkit-border-radius: 14px 0 0 14px;
  -moz-border-radius: 14px 0 0 14px;
  border-radius: 14px 0 0 14px;
}
.form-search .input-append .btn {
  -webkit-border-radius: 0 14px 14px 0;
  -moz-border-radius: 0 14px 14px 0;
  border-radius: 0 14px 14px 0;
}
.form-search .input-prepend .search-query {
  -webkit-border-radius: 0 14px 14px 0;
  -moz-border-radius: 0 14px 14px 0;
  border-radius: 0 14px 14px 0;
}
.form-search .input-prepend .btn {
  -webkit-border-radius: 14px 0 0 14px;
  -moz-border-radius: 14px 0 0 14px;
  border-radius: 14px 0 0 14px;
}
.form-search input,
.form-search textarea,
.form-search select,
.form-search .help-inline,
.form-search .uneditable-input,
.form-search .input-prepend,
.form-search .input-append,
.form-inline input,
.form-inline textarea,
.form-inline select,
.form-inline .help-inline,
.form-inline .uneditable-input,
.form-inline .input-prepend,
.form-inline .input-append,
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-search .hide,
.form-inline .hide,
.form-horizontal .hide {
  display: none;
}
.form-search label,
.form-inline label,
.form-search .btn-group,
.form-inline .btn-group {
  display: inline-block;
}
.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend {
  margin-bottom: 0;
}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio,
.form-inline .checkbox {
  padding-left: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  float: left;
  margin-right: 3px;
  margin-left: 0;
}
.control-group {
  margin-bottom: 10px;
}
legend + .control-group {
  margin-top: 20px;
  -webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
  line-height: 0;
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 180px;
  *margin-left: 0;
}
.form-horizontal .controls:first-child {
  *padding-left: 180px;
}
.form-horizontal .help-block {
  margin-bottom: 0;
}
.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block,
.form-horizontal .uneditable-input + .help-block,
.form-horizontal .input-prepend + .help-block,
.form-horizontal .input-append + .help-block {
  margin-top: 10px;
}
.form-horizontal .form-actions {
  padding-left: 180px;
}
.control-label .hasTooltip {
  display: inline-block;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0,0,0,0.15);
}
.well-large {
  padding: 24px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.well-small {
  padding: 9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.accordion {
  margin-bottom: 20px;
}
.accordion-group {
  margin-bottom: 2px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.accordion-heading {
  border-bottom: 0;
}
.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
}
.accordion-toggle {
  cursor: pointer;
}
.accordion-inner {
  padding: 9px 15px;
  border-top: 1px solid #e5e5e5;
}
@media (max-width: 767px) {
  div.modal {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin: 0;
  }
  div.modal.fade {
    top: -100px;
  }
  div.modal.fade.in {
    top: 20px;
  }
}


@media (max-width: 1184px) {
  .detailMod-1 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-1.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
  padding-bottom: 10%;
padding-top: 70%;
padding-left: 5%;
padding-right: 5%;
background-size: 100%;
}

.detailMod-2 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-2.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 10%;
padding-top: 70%;
padding-left: 5%;
padding-right: 5%;
background-size: 100%;

}

.detailMod-3 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-4.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 5%;
padding-top: 80%;
padding-left: 5%;
padding-right: 5%;
background-size: 100%;
background-position: 0px 0%;
}

.detailMod-4 {
        background-image:
          url("http://e-werkzeug.eu/images/Detail/easyTranscript/final/macbook-5.png");
          background-repeat:no-repeat; ;
height: 100%;
width: 100%;
padding-bottom: 15%;
padding-top: 10%;
padding-left: 10%;
padding-right: 10%;
background-color: #000000;
color: #ffffff;
background-size: 80%;
background-position: 350px 20%;

}

.textDetail-4 {
  margin-top: -20%;
  width: 100%;
}

.socialRow {
  margin-left: 36.7%;
  margin-right: 15%;
  padding-bottom:17;
  padding-top: 4%;
}

}

@media (min-width: 1430px) {

.detailMod-2 {
  background-size: 60%;
  padding-top: 40%;
}

.asUsual {
    margin-top: -130%;

}

.textDetail-2 {
  margin-top: ;
}

.detailMod-3 {
  background-size: 60%;
  background-position: 700px 20%;
}

.detailMod-4 {
padding-top: 20%;
background-size: 80%;
background-position: 400px 30%;
}

.textDetail-4 {
  margin-top: -20%;
}

}

@media (min-width: 1650px) {


.detailMod-4 {
padding-top: 20%;
background-size: 80%;
background-position: 550px 30%;
}

}


@media (max-width: 480px) {
  div.modal {
    top: 10px;
    left: 10px;
    right: 10px;
  }
}
